al_play_sample_instance(3)

NAME

al_play_sample_instance - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_play_sample_instance(ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Play the sample instance. Returns true on success, false on failure.

SEE ALSO

al_stop_sample_instance(3)